Dissimilarity & Configuration: Draw regression (monotone mds)...

Draws a scatterplot of the dissimilarities δij from the selected Dissimilarity versus disparities d′ij obtained from the monotone regression of distances dij from Configuration on the dissimilarities δij.

## Settings

Handling of ties
  When dissimilarities are equal, i.e., δij = δkl the primary approach imposes no conditions on the corresponding distances dij and dkl, while the secondary approach demands that also dij = dkl.
Minimum proximity, Maximum proximity
  minimum and maximum values for the proximities (horizontal axis).
Minimum distance, Maximum distance
  minimum and maximum values for the distances (vertical axis).
Mark size (mm), Mark string
  size and kind of the marks in the plot.
Garnish
  when on, draws a bounding box with decoration.

### Links to this page

- Multidimensional scaling